Bug 243090 - devel/py-astor: Update 0.5 -> 0.8.1
Summary: devel/py-astor: Update 0.5 -> 0.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-01-04 17:23 UTC by Yuri Victorovich
Modified: 2020-01-25 02:44 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (dave)


Attachments
patch (876 bytes, patch)
2020-01-04 17:23 UTC, Yuri Victorovich
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2020-01-04 17:23:18 UTC
Created attachment 210448 [details]
patch
Comment 1 Automation User 2020-01-04 21:09:59 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/107022265
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2020-01-11 14:01:53 UTC
^Triage: Reporter is committer, assign accordingly
Comment 3 David Kalliecharan 2020-01-24 17:18:51 UTC
Looks good! No freeBSD system to test with on my side, rebuilding computers.
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2020-01-25 02:37:14 UTC
Comment on attachment 210448 [details]
patch

Approved by: David Kalliecharan <dave dal ca> (maintainer)
Comment 5 Yuri Victorovich freebsd_committer 2020-01-25 02:44:05 UTC
Committed, thanks!
Comment 6 commit-hook freebsd_committer 2020-01-25 02:44:35 UTC
A commit references this bug:

Author: yuri
Date: Sat Jan 25 02:43:57 UTC 2020
New revision: 524001
URL: https://svnweb.freebsd.org/changeset/ports/524001

Log:
  devel/py-astor: Update 0.5 -> 0.8.1

  Also fixed WWW.

  PR:		243090
  Approved by:	dave@dal.ca (maintainer)

Changes:
  head/devel/py-astor/Makefile
  head/devel/py-astor/distinfo
  head/devel/py-astor/pkg-descr